
--CREACION COLUMNAS
IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='cat_catalogo.actividad' AND COLUMN_NAME ='dias_garantia')
BEGIN
alter table [cat_catalogo.actividad]  add  dias_garantia  int not null default 0

END  
